@charset "utf-8";
/* CSS Document */
*{padding: 0; margin: 0;}
body{color: #000;font-family: Arial;}

h2 {text-align: center;font-family: "Times New Roman";font-size: 28px;margin: 0 0 10px;line-height: 1.222em;color: #111;font-weight: bold;}
p{font-family: Arial;font-size: 14px;font-weight: bold;line-height: 1.571em;color: #000;margin-bottom: 1.571em;}

.container{width: 960px;margin: 0 auto;}

.header-inner{width: 960px;height: 250px;background: url(../images/header.jpg) no-repeat;overflow: hidden;position: relative;}
.header-inner #logo {font-size: 3.6em;line-height: 1.167em;}
#logo a {width: 380px;height: 80px;text-indent: -1000em;display: block;position: absolute;top: 100px;left: 280px;}
#menu-main-menu {overflow: hidden;margin-top: 214px;margin-left: 240px;}
#menu-main-menu li {list-style: none;float: left;margin-right: 90px;}
#menu-main-menu li a {color: #f5af09;font-size: 20px;}
#menu-main-menu li.item-1 a{color: #000;}

.main-body{padding-top: 20px;}
.img-box{margin: 0 0 20px;}

.footer{padding: 20px 0;}